Пакет remove-obsoleted-packages: Информация

    Исходный пакет: remove-obsoleted-packages
    Версия: 1.1-alt1
    Собран:  27 марта 2019 г. 8:42
    Категория: Система/Серверы
    Сообщить об ошибке в пакете
    Домашняя страница: 

    Лицензия: GPL
    О пакете: Remove obsoleted packages
    Описание: 
    This package will remove obsoleted packages from your system
    during install.

    Список rpm-пакетов, предоставляемых данным srpm-пакетом:
    remove-obsoleted-packages (noarch)

    Сопровождающий: Vitaly Lipatov

    Список участников:
    Vitaly Lipatov

    Последнее изменение


    26 марта 2019 г. Vitaly Lipatov 1.1-alt1
    - add ffmpeg libs and some others
    24 марта 2019 г. Vitaly Lipatov 1.0-alt1
    - major update (qt3, qt4, old gcc, old boost)
    19 апреля 2016 г. Vitaly Lipatov 0.9.1-alt1
    - update conflicts
    - conflicts gtk+, glib